
	@font-face {
	    font-family: gotham;
	        font-display:swap;src: url(/articles/css/fonts/GothaProReg-webfont.eot);
	        src: url(/articles/css/fonts/GothaProReg-webfont.woff) format("woff"),
	        url(/articles/css/fonts/GothaProReg-webfont.ttf) format("truetype");
	        font-weight: 400;
	        font-style: normal
	}
	                    
	@font-face {
	        font-family: gotham;
	        font-display:swap;
	        src: url(/articles/css/fonts/GothamPro-Medium.eot) format("eot"),
	    	    url(/articles/css/fonts/GothamPro-Medium.otf) format("opentype"),
	    	    url(/articles/css/fonts/GothamPro-Medium.woff) format("woff"),
	    	    url(/articles/css/fonts/GothamPro-Medium.ttf) format("truetype");
	        font-weight: 500;
	        font-style: normal
	}
	                                    
	@font-face {
	        font-family: gotham;
	        font-display:swap;
	        src: url(/articles/css/fonts/GothaProBol-webfont.eot);
	    	    src: url(/articles/css/fonts/GothaProBol-webfont.woff) format("woff"),
	    	    url(/articles/css/fonts/GothaProBol-webfont.ttf) format("truetype");
	        font-weight: 700;
	        font-style: normal
	}
	                                                        
	@font-face {
	        font-family: gotham;
	        font-display:swap;src: url(/articles/css/fonts/GothaProBla-webfont.eot);
	        src: url(/articles/css/fonts/GothaProBla-webfont.woff) format("woff"),url(/articles/css/fonts/GothaProBla-webfont.woff2) format("woff2"),url(/articles/css/fonts/GothaProBla-webfont.ttf) format("truetype");
	        font-weight: 900;
		font-style: normal
	}
	                                                                            
	body{
		margin:0;
	    -webkit-font-smoothing: subpixel-antialiased;
	}
	
	.container{
	    //display:flex;
	}
	.contacts{
	    border-bottom: 1px solid;
	        padding-bottom: 1em;
	}
	img{
	    max-width:100%;
	    height:auto;
	}
	
	#head{
	    margin-top: 95px;
	}
	
	.bold{
	    font-weight:bold;
	}
	.red{
	    color:red;
	}
	.green{
	    color:green;
	}
	
	.to_top{
	    position: fixed;
	    bottom: 1em;
	    right: 1em;
	    z-index:999;
	}
	.image_credits{
	    width: 100%;
	    text-align: right;
	    color: silver;
	    font-weight: 100;
	    margin-top: 1em;
	}
	.video {
		position: relative;
	        width: 80%;
	        padding-top: 50%;
	        margin: auto;
	}
	.video iframe{
	    width:100%;
	    height:100%;
	    position:absolute;
	    top:0;
	    left:0;
	    margin: auto;
	}
	iframe{
	max-width:100%;
	}
	
	.leftmainright{
	    display:flex;
	    flex-direction:row;
	}
	
	.left,.right{
	    align-items: flex-start;
	    flex-grow:1;
	    z-index:-2;
	    position:fixed;
	    height:1000px;
	    
	}
	
	.left img,.right img {
	height:100%;
	}
	.left{
	    //background-image: url(/template/first/img/wave1.jpg);
	    background-position:left;
	    left:0;
	}
	.right{
	    //background-image: url(/template/first/img/wave2.jpg);
	    background-position:right;
	    right:0;
	}
	
	/* width */
	::-webkit-scrollbar {
	    width: 5px;
	}
	    
	/* Track */
	::-webkit-scrollbar-track {
	    //background: #f1f1f1; 
	}
	         
	/* Handle */
	::-webkit-scrollbar-thumb {
	    background: #e6e6e6; 
	}
	             
	/* Handle on hover */
	::-webkit-scrollbar-thumb:hover {
	    background: #555; 
	}
	
	.article_header{
	    
	}
	
	.head_banner{
	    width:100%;
	    
	}
	.site-footer{
	    text-align: center;
	    color: #999;
	    z-index:3;
	    background: url(/template/first/img/footer-bg.jpg);
	    background-size: cover;
	    padding: 25px 20px;
	    line-height: 1.6;
	}
	
	.column_left{
	    max-width:25%;
	    margin-top:9px;
	}
	.column_right{
	    min-width:74%;
	    }
	
	.main{font-family: gotham;
		font-weight:700;
		width:1100px;
		margin:auto;
		display:flex;
		background-color:white;
		flex-shrink:0;
		flex-direction:column;
		
	
	}
	
	.main_header{
		
		display:flex;
		flex-direction:row;
		margin-top:100px;
	}
	        
	ol, ul {
	    list-style: none;
	    }
	
	.time{
	    color:#848484;
	    font-weight:bold;
	    margin-right:.5em;
	}
	.top{	width:100%;
		min-height:70vh;
		display:flex;
		flex-direction:row;
		margin-left:1em;
		padding-left:5px;
		padding-right:5px;
	}
	.top_template{padding-top: 2em;
		width:100%;
		display:flex;
		flex-direction:row;
		padding-left:5px;
		padding-right:5px;
		background-color:white;
	}
	
	
	#top_left{
		min-width: 74%;
		margin-right: 20px;
		margin-left: 1em;
	}
	#top_right{
		min-width: 24%;
	}
	#banner1{
		width: 90%;
		margin: auto;
		margin-top: 25px;
		margin-bottom: 25px;
	}
	#photo{
		width:100%;
	}
	#block1{
		width:100%;
		display:flex;
		flex-direction:row;
		justify-content: space-around;
	}
	#list,#list2{
		width:48%;
	}
	#bottom{
		width:100%;
	}
	
	a{
	    text-decoration:none;
	    color:black;
	}
	
	.last_news_header a{
	    color: black;
	}
	
	.last_news_header{
		text-transform: uppercase;
		font-size: 16px;
		text-align:center;
		padding: 15px;
		background-color: #e4e3e3;
		font-weight: 600;
		color:black;
	 }
	 
	 .news-item{
		font-weight: 100;
		display: block;
		font-size: 15px;
		padding-top: 9px;
		padding-bottom: 9px;
		line-height: 1.5;
		border-bottom: silver 1px solid;
		color:#404040;
		overflow:hidden;
	 }
	 
	 .module_last_news{
		
		}
	.module_company_news{
	    
	}
	.module_company_news ul {
	    padding-left: 1em;
	    padding-right: 1em;
	    overflow-y: scroll;
	}
	.item_title {
	    margin-top: 0.3em;
	    font-weight: 500;
	    color: #404040;
	    font-size: 15px;
	    line-height: 1.2;
	    position: relative;
	    height: 90px;
	}
	.item_title:after{
	    content: "";
	    height: 35px;
	    width: 100%;
	    position: absolute;
	    display: block;
	    bottom: -8px;
	    background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fafafa 85%);
	} 
	 
	 .module_last_news ul{
		padding-left: 1em;
		padding-right: 1em;
		overflow-y: scroll;
		height:0;
	 }
	 
	 .slider_info{
		background-color: #e4e3e3;
	 }
	 .slider_date{
		padding:1em;
	 }
	 .slider_title{
		font-size: 25px;
		padding: 1em;
		padding-top: 0.5em;
		font-weight: 600;
	 }
	 
	 #center{
		width:100%;
		display:flex;
		flex-direction:row;
		margin-top:10px;
	 }
	 .module_cat_title{
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap: wrap;
		justify-content: center;
	 }
	 .module_block{
	    position: relative;
	    width: 46%;
	    min-width: 322px;
	    overflow: hidden;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    margin: 12px;
	    height: 220px;
	    background-size:cover;
	    background-position: center;
	 }
	 
	 .module_block_vert{
	    position: relative;
	    overflow: hidden;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    min-height: 410px;
	    background-size:cover;
	    background-position: center;
	 }
	 
	 .module_block_single{
	    position: relative;
	    width: 100%;
	    min-width: 322px;
	    overflow: hidden;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    margin: 15px auto;
	    height: 190px;
	    background-size:cover;
	    background-position: center;
	 }
	 
	 
	 .block_text{
		color:white;
		position: absolute;
		bottom: 0;
		box-sizing:border-box;
		width:100%;
		padding: 15px;
		padding-top: 30px;
		background: linear-gradient(to bottom, #ffffff00, #5d5d5db3);
	 }
	 
	 .block_text:hover{
	    background:none;
	 }
	 
	 .category{
		color:white;
		border:1px white solid;
		width: max-content;
		width: -moz-min-content;
		padding:0.2em;
		font-size: 13px;
		font-weight:100;
		text-shadow:  -1px -1px 1px rgba(0,0,0,0.33), 
		1px -1px 1px rgba(0,0,0,0.33), 
		1px 1px 1px rgba(0,0,0,0.33),
		 -1px 1px 1px rgba(0,0,0,0.33);
		
			
	 }
	 .title_item{
		color: white;
		font-size: 18px;
		font-weight: 500;
		margin-top: 10px;
		text-shadow: -1px -1px 1px rgba(0,0,0,0.33), 
		1px -1px 1px rgba(0,0,0,0.33), 
		1px 1px 1px rgba(0,0,0,0.33),
		 -1px 1px 1px rgba(0,0,0,0.33);
		
	 }
	 
	 .module_block1{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	 }
	 .module_list1,.module_list2{
		width:46%;
		position: relative;
		margin:12px;
		margin-bottom:0;
		display:flex;
		flex-direction: column;
	 }
	 
	.plitka{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	} 
	 .module_list1_item{
		width:48%;
		font-weight: 100;
		height:205px;
	 }
	 .module_list1_item img{
	 height:120px;
		overflow:hidden;
	 }
	 
	 .img{
	    height:120px;
	    overflow:hidden;
	    background-size: cover;
	    background-position: center;
	 }
	 
	 .list2_title{
		position: absolute;
		bottom: 0;
		color: white;
	 }
	 
	 .lenta{
		width:33%;
	 }
	 
	 #bottom{
		display:flex;
		flex-direction:row;
		margin-top: 10px;
	 }
	 
	 .lenta_header{
		border-top: 3px solid black;
		margin: 10px;
		padding-top: 7px;
		padding-left: 5px;
		font-size: 20px;
		text-transform: uppercase;
		font-weight: 600;
	 }
	 .lenta ul{
		text-decoration:none;
		padding: 10px;
	 }
	.lenta li{
		display:block;
		border-top: 1px solid silver;
		margin-bottom: 15px;
		padding-top: 6px;
		font-weight: 100;
	 }
	 
	 @media screen and (max-width: 1100px)
	{
		.main{
			width:800px;
		}
		
		.last_news_header {
			font-size: 20px;
		}
		
		.news-item {
		    font-size: 16px;
			padding-top: 5px;
			padding-bottom: 5px;
			line-height: 1.3;
		}
		
		.slider_title {
			font-size: 22px;
			padding-top: 0.5em;
		}
		
		.module_list1, .module_list2 {
			width: 100%;
		}
		
		
	}
	
	@media screen and (max-width: 1600px)
	{
	.main{
			width:900px;
		}
		
	.left, .right{
	max-width: 330px;
	}	
	.module_block {
	    width: 46%;
	    min-width: 260px;
	    margin: 8px;
	    height: 160px;
	    }
	    
	    .item_title {
		font-size:13px;
	    }
	    .module_list1, .module_list2 {
		width: 46%;
	        margin: 8px;
	    }
	    
	    .module_list1_item{
		height:195px;
	    }
	    
	    .module_block_single {
	        
	        min-width: 260px;
	        height: 200px;
	        }
	        
	    .module_block_vert {
		min-height:410px;
	    }
	    
	    #top_left {
		min-width:68%;
		margin-right:10px;
	    }
	    #top_right{
		min-width: 30%
	    }
	    
	    .title_item {
		font-size: 16px;
	    }
	    .category{
		font-size:14px;
	    }
	    
	    .news-item{
		font-size:13px;
	    }
	    
	    .last_news_header {
		font-size:16px;
	    }
	    
	    .item-title{
		font-size: 13px;
	    }
	    
	    .item_title:after{
		    bottom: 3px;
	    }
	}
	@media screen and (max-width: 1200px)
	{
		.main{
			width:750px;
		}
		
		.last_news_header {
			font-size: 14px;
		}
		
		.slider_title {
			font-size: 18px;
			padding-top: 0.5em;
		}
		
		.column_left{
		    width:34%;
		}
		.column_right{
		    width:66%
		}
		
		.module_last_news ul {
			padding-left: 1em;
			padding-right: 1em;
		}
		
		.module_block {
			width: 100%;
			margin: 5px auto;
		}
		
		.module_list1, .module_list2 {
			width: 100%;
			margin: 5px;
		}
	
	}
	
	@media screen and (max-width: 650px)
	{
		.main{
			width:550px;
			padding-top:0;
		}
		
		.top_template {
			flex-direction:column;
		}
		#top_left {
			width: 100%;
			margin-left: 0px;
			margin-right: 0px;
		}
		#top_right {
			    width: 100%;
				margin-left: 0px;
				margin-right: 0px;
				margin-top: 11px;
		}
		#center{
		    flex-direction:column;
		}
		
		.column_left{
		    height:0;
		    overflow-y:hidden;
		}
		
		.column_right{
		    width:100%;
		}
		.module_block {
			width: 100%;
			margin: 5px auto;
			height: 46vw;
		}
		
		.module_list1, .module_list2 {
			width: 100%;
			margin: 5px;
		}
		
		
		.module_last_news{
		border:none;
		}
	}
	
	@media screen and (max-width: 600px)
	{
		.main{
			width:380px;
			padding-top: 0px;
		}
		
		
		#bottom{
			flex-direction: column;
		}
		
		.lenta{
			width: 100%;
		}
		
		
		
	}
	
	@media screen and (max-width: 400px)
	{
	    .main{
		width:355px;
		padding-top: 0px;
		}
		
		
	    .left,.right{
		width:0px;
		background-image:none;
		
	    }
		
		p.f-copyright__txt {
		    font-size: 12px;
		        margin: 0em;
		}
		p{
		margin-left:15px;
		margin-right:15px;
		font-size:13px;
		}
		
		.main_header{
		    margin-top:55px;
		}
		
	}
	@media screen and (max-width: 320px)
	{
		.main{
			width:310px;
			padding-top: 0px;
		}
	    .module_block{
		min-width:300px;
	    }
	    .module_block_single{
		min-width:300px;
	    }
	    
	        
	}
